DUCKTYPE(1)

NAME
ducktype - convert Mallard Ducktype to Mallard XML

SYNOPSIS
ducktype [--output=OUTPUT|-o OUTPUT] INPUT ...

DESCRIPTION
The ducktype(1) tool converts Mallard Ducktype, a lightweight markup language for topic-oriented help, into Mallard XML.

OPTIONS

--output=OUTPUT, -o OUTPUT
    Set the output file or directory name. The default is to take each input pathname, remove any .duck suffix and append .page. If there is exactly one input file, OUTPUT may be a filename. Otherwise, OUTPUT must be a directory name, and files will be created in that directory instead of in the same directory as the input.

SEE ALSO
yelp-build(1), yelp-check(1), yelp-new(1) (if they had man pages, which at the time of writing they do not). http://projectmallard.org/

AUTHOR
Ducktype was written by Shaun McCance. This manual page was written by Simon McVittie for the Debian project (but may be used by others).